Package Gnumed :: Package business :: Module gmPersonSearch |
[frames] | no frames]

# Module gmPersonSearch

source code

GNUmed person searching code.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Classes
| cPatientSearcher_SQL UI independant i18n aware patient searcher.

Functions
ask_for_patient() Text mode UI function to ask for patient. | source code

Imports: sys, logging, regex, gmPG2, gmI18N, gmTools, gmDateTime, gmPerson